/* General Markup Styles
---------------------------------------- */

* { margin:0; padding:0; }

body { font-family:"Times New Roman", "Maiandra GD", Arial, Verdana, Helvetica,sans-serif; }

#wrap { width:80%; margin:0 auto; min-width:1050px; }

.genmedw { color:#FFF; }

a.genmedw, a.genmedw:visited, a.genmedw:link, a.genmedw:hover, a.genmedw:active { color:#FFF; }

.genspaceh { color:#FFF; margin-top:3px; margin-left:18px; margin-right:18px; font-size:1em; }

img { border-width:0; }

.headericon { margin-bottom:-3px; }

hr { height:0px; border:solid #CAD1D8 0px; border-top-width:1px; display:block; clear:both; }

hr.dashed { border-top:1px dashed #CCCCCC; margin:10px 0; }

hr.divider { display:none; }

p.right { text-align:right; }

#page-body { margin-top:25px; clear:both; }

#page-footer { clear:both; }

#page-footer h3 { margin-top:20px; }

.logo { margin-top:18px; margin-left:8px; }

.rtl .logo { margin-right:8px; }

.imagelogo { margin-left:8px; }

.rtl .imagelogo { margin-right:8px; }

a#logo:hover { text-decoration:none; }

#navbarbg { height:35px; padding:3px; margin:15px 0; background-color:#DBE0E6 }

.navbaricon {position:relative; top:0px; }

a:link.sub_menu, a:visited.sub_menu, a:active.sub_menu { color:#804000; text-decoration:none; }

a.sub_menu:hover { background-position:bottom left; }

a.sub_menu:hover span { background-position:bottom right; color:#CC6600; } /*滑鼠移到十顏色*/

a.sub_menu { display:lock; float:left; font-size:16px; line-height:18px; height:35px; text-decoration:none; margin-right:15px; }

a.sub_menu span { display:block; padding:8px 10px; }

.rtl a.sub_menu { float:right; }

a.button1, input.button1, input.button3, a.button2, input.button2 {
color:#000;
font-size:13px;
background-color:#FAFAFA;
background-image:url("images/bg_button.gif");
background-repeat:repeat-x;
background-position:-0px -0px;
border:1px solid #566877;
padding:3px 5px;
}

.cocoinput { border:0; background-color:#F6F6F6; width:70px }

a.button1, input.button1 { border-color:#7B6651; }

input.button3 { background-image:none; }

a.button2, input.button2, input.button3 { border-color:#776955; }

a.button1, a.button1:link, a.button1:visited, a.button1:active, a.button2, a.button2:link, a.button2:visited, a.button2:active { color:#000000; }

a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover { background-position:-0px -22px; border:1px solid #B16F3D; }

input.disabled { color:#666666; }

fieldset { border-width:0; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:1.1em; }

input { font-weight:normal; cursor:pointer; vertical-align:middle; padding:0 3px; font-size:1em; font-family:Verdana, Helvetica, Arial, sans-serif; }

select {
font-family:Verdana, Helvetica, Arial, sans-serif;
font-weight:normal;
cursor:pointer;
vertical-align:middle;
border:1px solid #666666;
padding:1px;
background-color:#FAFAFA;
font-size:1em;
}

option { padding-right:1em; }

option.disabled-option { color:graytext; }

textarea {
font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
width:60%;
padding:2px;
font-size:1em;
line-height:1.4em;
}

label { cursor:default; padding-right:5px; color:#461600; }

label input { vertical-align:middle; }

label img { vertical-align:middle; }

.forum-content { background-color:#FBF5F0; }

.navright { width:134px; float:right; }

div.rules { color:#900000; margin:10px 20px; font-size:1.1em; }

div.rules ul, div.rules ol { margin-left:20px; }

p.rules { background-image:none; padding:5px; }

p.rules img { vertical-align:middle; padding-top:5px; }

p.rules a { vertical-align:middle; clear:both; }

#top { position:absolute; top:-20px; }

.clear { display:block; clear:both; font-size:1px; line-height:1px; background:transparent; }

.copyright { padding:5px; text-align:center; color:#444; line-height:180%; }

.error { color:#900000; font-weight:bold; font-size:1em; }


a { direction:ltr; unicode-bidi:embed; }

.mainbox-content { background-color:#FDF5EE; padding:7px; overflow:hidden; }
.forumbg { background:#ebebeb none repeat-x 0 0; margin-bottom:10px; padding:0 5px; clear:both; }
.forumbg_p { background:#ffffff none repeat-x 0 0; padding:0 5px; clear:both; }
.forumbg_b { background:#ffffff none repeat-x 0 0; padding:0 5px; clear:both; }
.forumbg_o { background:#ffffff none repeat-x 0 0; padding:0 5px; clear:both; }
.forumbg_black { background:#ffffff none repeat-x 0 0; padding:0 5px; clear:both; }

.forumbg { background-color:#dcdcdc; background-image:url("images/bg_header.gif"); }
.forumbg_p { background-color:#7B0567; background-image:url("images/bg_header_p.gif"); }
.forumbg_b { background-color:#053F7B; background-image:url("images/bg_header_b.gif"); }
.forumbg_o { background-color:#E73600; background-image:url("images/bg_header_o.gif"); }
.forumbg_black { background-color:#7d7d7d; background-image:url("images/bg_header_black.gif"); }

.forumbg .block1-title { text-align:center; color:#333333; padding:2px 0 4px 0; font-family:Arial, "LuzSans-Book"; }

.forumbg_p .block1-title, .forumbg_b .block1-title, .forumbg_o .block1-title, .forumbg_black .block1-title { text-align:center; color:#ffffff; padding:2px 0 4px 0; font-family:Arial, "LuzSans-Book"; }

span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span { font-size:1px; line-height:1px; display:block; height:5px; background-repeat:no-repeat; }

span.corners-top { background-image:none; background-position:0 0; margin:0 -5px; }

span.corners-top span { background-image:none; background-position:100% 0; }

span.corners-bottom { background-image:none; background-position:0 100%; margin:0 -5px; clear:both; }

span.corners-bottom span { background-image:none; background-position:100% 100%; }

.headbg span.corners-bottom { margin-bottom:-1px; }

.post span.corners-top, .post span.corners-bottom, .panel span.corners-top, .panel span.corners-bottom, .navbar span.corners-top, .navbar span.corners-bottom { margin:0 -10px; }

.forumbg > .inner { margin:0 -1px; }
.forumbg > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_p > .inner { margin:0 -1px; }
.forumbg_p > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_p > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_b > .inner { margin:0 -1px; }
.forumbg_b > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_b > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_o > .inner { margin:0 -1px; }
.forumbg_o > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_o > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_black > .inner { margin:0 -1px; }
.forumbg_black > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_black > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.bg1 { background-color:#fdfdfd; }
.bg2 { background-color:#FEF7E4; }
.bg3 { background-color:#FCF2DE; }

.bg_w { background-color:#F6F6F6; }

span.corners-top { background-image:url("images/corners_left.png"); }
span.corners-top span { background-image:url("images/corners_right.png"); }
span.corners-bottom { background-image:url("images/corners_left.png"); }
span.corners-bottom span { background-image:url("images/corners_right.png"); }



/* Tables
------------ */
.cat { height:32px; margin:0; line-height:32px; background:#AFB0B3 url("images/blue/cellpic1.gif") repeat-x; text-indent:4px; z-index:1; border-radius: 5px 5px 0 0; border:1px solid #cccccc; }

.catb { color:#804000; height:32px; line-height:32px; margin:0; border:0; background:#D6D6DD url("images/blue/cellpic3.gif") repeat-x; text-indent:10px; z-index:1; border-radius:2px 2px 0 0; }

a:link div.cat, a:visited div.cat, a:active div.cat, a:link.catb, a:visited.catb, a:active.catb { color:#333333; text-decoration:none; }
a:hover div.cat, a:hover div.catb { color:#666666; text-decoration:none; }

.offer_pagination { height:1%; width:auto; text-align:right; padding:5px 0; }
.rtl .offer_pagination { text-align:left; }
.offer_pagination span.page-sep { }

.offer_pagination span strong {
padding:0 2px;
margin:0 2px;
font-weight:normal;
color:#FFFFFF;
background:#BF8046;
border:1px solid #BF8646;
}

.offer_pagination span a, .offer_pagination span a:link, .offer_pagination span a:visited, .offer_pagination span a:active {
font-weight:normal;
text-decoration:none;
color:#956B53;
margin:0 2px;
padding:0 2px;
background:#ECEDEE;
border:1px solid #C0B9B4;
}

.offer_pagination span a:hover {
border-color:#D27435;
background:#D27435;
color:#FFFFFF;
text-decoration:none;
}

#commerce .offer_pagination span a, #commerce .offer_pagination span a:link, #commerce .offer_pagination span a:visited, #commerce .offer_pagination span a:active {color:#98371F; }

#commerce .offer_pagination span a:hover {color:#FFFF00; }

#search-box { font-size:16px; color:#993300; text-align:left; white-space:nowrap;width:246px;height:21px;vertical-align:middle;text-indent:10px;padding:2px;border:0;background:transparent url("images/searchbg.png") no-repeat right; }
/****標頭頁面 1 *****/
#commerce { font-size:16px; letter-spacing:1px; line-height:150%; font-family:"Times New Roman", Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, sans-serif; }
#commerce a:link, #commerce a:visited { color:#804000 }
#commerce a:hover { color:#E17100; text-decoration:none; }

#commerce .catb a:link, #commerce .catb a:visited, #commerce .catb a:active { color:#804000; text-decoration:none; }
#commerce .catb a:hover { color:#D96C00; text-decoration:none; }

#commerce .body { font-size:20px; }
#commerce .index_body { width:77%; float:right; text-align:left; }
#commerce .index_menu { width:250px; float:left; }
.coco { letter-spacing:1px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }
#commerce .coco1 { letter-spacing:1px; color:#555555; font-size:16px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }
#commerce .coco2 { letter-spacing:1px; color:#555555; font-size:16px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }
#commerce .coco3 { letter-spacing:1px; color:#555555; font-size:16px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }
#commerce .coco4 { letter-spacing:1px; color:#ee0000; font-size:16px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }

div .br { padding:4px }
form { margin:0px; display:inline }
.left { float:left }
.right { float:right }
.clear { clear:both; height:0 }
img { vertical-align:middle; }



a.commerce_menu:link span, a.commerce_menu:visited span, a.commerce_menu:active span { color:#333333; text-decoration:none; letter-spacing:0 }
a.commerce_menu:hover { background-position:bottom left;color:#FFFFFF; letter-spacing:0 }
a.commerce_menu:hover span { background-position:bottom right; color:#AA5500; letter-spacing:0 } /*滑鼠移到十顏色*/

a.commerce_menu {background:#eeeeee url("images/blue/commerce_navl.png") no-repeat top left; display:lock; float:left; line-height:18px; height:35px; text-decoration:none; width:100%; border-bottom:1px solid #cccccc; }

a.commerce_menu span {display:block; padding:8px 4px; }

.menu-table { margin-bottom:10px; clear:both; } /*側邊選單框線*/
.menu-title { background-color:#634736; padding:5px 10px; color:#ffffff; font-weight:bold } /*側邊選單標題*/
.menu-body { background-color:#FDFBF9; } /*側邊選單內容*/
.body-table { border:1px solid #A7A7A7; padding:3px } /*主內容框線*/
.body-title { background-color:#644735; padding:5px 10px; color:#ffffff; font-weight:bold } /*主內容標題*/
.body-body { word-wrap:break-word; padding:3px; line-height:1.8em } /*主內容之內容*/

.room-table { border-radius:5px 5px 0 0; width:48%; border:1px solid #cccccc; padding:0px; margin:10px 0; } /*側邊選單框線*/
.room-body { background-color:#d5d5d5; padding:3px; font-size:13px; } /*側邊選單內容*/
.room-td { padding:2px 5px; border-bottom:1px dotted #bbbbbb; }
.room-td-r { padding:2px 10px; border-bottom:1px dotted #bbbbbb; text-align:right; line-height:150%; }


.p13 { font-size:13px }
.p14 { font-size:14px }
.p15 { font-size:15px }
.p16 { font-size:16px }
.my-offer { width:430px; background-color:#D2EBFF; padding:5px } /*我的商品框*/
.offer-search { width:95%; background-color:#eeeeee; padding:3px 5px; margin-bottom:10px; } /*搜尋框*/
.hr { border-bottom:1px dashed #CCCCCC }
.offer-text { margin:5px 0; word-wrap:break-word; table-layout:fixed; text-align:left; color:#333333 } /*商品說明框*/
.comment-text { margin:5px 0; border:1px dotted #FFCE9D; background:#FFFAF4; padding:10px;text-align:left; word-wrap:break-word; line-height:150% } /*補充說明框*/
.message-table { width:550px; margin:0 auto; } /*訊息框尺寸*/
.message-body { padding:10px;line-height:200%; text-align:center } /*訊息內容*/
.m-offer-title { color:#660066;font-size:21px; font-weight:bold } /*主內容框線*/
.data_name { background-color:#B3B5B5 }
td.data_name { border:1px solid #6C6C6C; width:20%; height:40px; background-color:#D7D7D7; text-align:center }
td.data_value { border:1px solid #6C6C6C; width:30%; height:40px; background-color:#F2F2F2; padding-left:10px }

.offer-img { border:1px solid #cccccc; padding:3px; background-color:#ffffff;  } /*圖片框線*/
.pf_add { font-size:13px; color:#005500; }
.rating { font-size:13px; color:#996600; }
.sold { display:inline-block; background:#365670 url("../../commerce/images/sold.gif") no-repeat; width:20px; height:14px; margin:4px auto; float:right; }
/****標頭頁面 0 *****/

/****檢視商品頁面 1 *****/
.offer-table { border:1px solid #cccccc; padding:0px; border-radius:5px 5px 0 0; } /*側邊選單框線*/
.offer-body { padding:1px; background-color:#fcfcfc; } /*側邊選單內容*/
.st td { padding:2px; }
td.st_r { padding:3px; border:2px solid #FF0000; color:#aa0000; text-align:left; vertical-align:top; line-height:130%; }
td.st_b { padding:3px; border:2px solid #0000cc; color:#000099; text-align:left; vertical-align:top; line-height:130%; }
.s_block { width:30%; display:inline-block; padding:0 10px; }
.bid { border:1px solid #990099; padding:2px; margin:10px }
.auto_bid { border:1px solid #0033FF; padding:2px; margin:10px }
.buy { border:1px solid #FF6600; padding:2px; margin:10px }
.bid span, .auto_bid span, .buy span { display:block; text-align:center; }
.bid_title { color:#ffffff; padding:5px; background-color:#990099;font-weight:bold; }
.auto_bid_title { color:#ffffff; padding:5px; background-color:#0033FF;font-weight:bold; }
.buy_title { color:#ffffff; padding:5px; background-color:#FF6600;font-weight:bold; }

.time_ps1 { list-style-position:inside; color:#0000aa; font-size:13px}
.time_ps2 { position:absolute; width:500px; margin-top:0px; margin-left:-10px; letter-spacing:1px; line-height:180%; font-size:16px; color:#FF0033; background-color:#C1E2C0; border:1px dotted #33665F; display:none; padding:5px; clear:both; }
.time { font-family:"Microsoft Sans Serif", Tahoma, Helvetica, Arial, sans-serif; }
.coco_opt { font-size:18px; color:#003300; letter-spacing:1px; font-family:Arial, Tahoma, "Microsoft Sans Serif", Helvetica,sans-serif; }
.ajax1 { list-style-position:inside; color:#444444; }
.ajax2 { position:absolute; width:500px; margin-top:-100px; margin-left:300px; letter-spacing:1px; line-height:180%; font-size:16px; color:#0000CC; background-color:#F1E8DC; border:1px dotted #FF0000; display:none; padding:5px; clear:both; }

.offer_man_pic img{ width:300px; border:1px solid #aaaaaa; padding:0; }

div.offer_data { margin:6px 0; border-bottom:solid 1px #cccccc; background-color:#F5F0EF; }
.data_left { width:25%; display:inline-block; padding:4px 0; background-color:#E4D0CF; text-align:center; color:#000000; }
.data_right { width:70%; display:inline-block; padding:4px 0; text-indent:5px; }
.data_right1 { width:35%; display:inline-block; padding:4px 0; text-indent:5px; }
.data_right2 { width:35%; display:inline-block; padding:4px 0; text-indent:5px; }

.bid_title1 { width:27%; display:inline-block; text-align:left; text-indent:10px; }
.bid_title2 { width:11%; display:inline-block; text-align:center; }
.bid_title3 { width:18%; display:inline-block; text-align:center; }
.bid_title4 { width:18%; display:inline-block; text-align:center; }
.bid_title5 { width:23%; display:inline-block; text-align:center; }
.bid_title1_2 { width:38%; display:inline-block; text-align:left; text-indent:10px; }
.bid_title3_4 { width:36%; display:inline-block; text-align:center; }

div.bid_data { border-bottom:solid 1px #cccccc; }
.bid_value1 { width:27%; padding:5px 0; display:inline-block; text-align:left; text-indent:10px; }
.bid_value2 { width:11%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#005500; }
.bid_value3 { width:18%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#cc0000; }
.bid_value4 { width:18%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#cc0000; }
.bid_value5 { width:23%; padding:5px 0; display:inline-block; text-align:center; font-size:12px; color:#666666; font-family:"Microsoft Sans Serif", Tahoma, Helvetica, Arial, sans-serif; }
.bid_value1_2 { width:38%; padding:5px 0; display:inline-block; text-align:left; text-indent:10px; }
.bid_value3_4 { width:36%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#cc0000; }
/****檢視商品頁面 0 *****/

/****刊登商品頁面 1 *****/
fieldset.fields1 dt { width:10em; border-right-width:0; }
fieldset.fields1 dd { margin-left:10em; border-left-width:0; }
fieldset.fields1 { background-color:transparent; }
fieldset.fields1 div { margin-bottom:3px; }
fieldset.fields1 #recaptcha_widget_div div { margin-bottom:0; }

.column { margin:0 auto; }

.accordion { list-style:none; margin:0px 0px 0px; padding:0px; width:100%; }
.accordion li { display:block; list-style:none; width:100%; }
.accordion li a { float:left; clear:both; padding:5px; margin:1px 0px 0px; letter-spacing:10px; text-indent:10px; color:#ffffff; text-shadow:1px 1px 1px #333333; background:url("images/bg_header_p.gif") repeat; width:99%; position:relative; }
.accordion li a span { background:url("images/accordion-hide.png") no-repeat; width:18px; height:18px; right:10px; top:11px; position:absolute; margin-left:10px; }
.accordion li a.active span { background:url("images/accordion-active.png") no-repeat; top:16px; }
.accordion li div.holder { padding:5px; clear:both; margin:0px; width:99%; }

.accordion li div.holder a { color:#ffffff; background:none; text-decoration:underline; float:none; clear:none; padding:0px; margin:0px; font-weight:normal; }

.accordion li div.holder a:hover { background:none; text-decoration:none; color:#ffffff; }

ul.flower-bullet { margin:5px; clear:both; list-style-type:none; list-style-position:outside; }

ul.flower-bullet li { list-style:none; display:block; padding:10px 0; margin-bottom:20px; color:#523705; letter-spacing:1px; clear:both; }

.box-content-with-design { clear:both; background-color:#F8F5E7; padding:5px; }

ul.flower-bullet li span.title { float:left; width:18%; display:inline-block; padding:2px 0; text-align:center; background-color:#F3CC83; border-bottom:2px solid #dddddd; }
ul.flower-bullet li span.body { float:right; width:82%; margin-top:2px; display:inline-block; text-indent:10px; border-bottom:2px solid #dddddd; }

ul.flower-bullet li span.body input, ul.flower-bullet li span.body input { font-size:16px; }

#format-buttons { margin:5px 0 2px 0; }
#format-buttons input, #format-buttons select { vertical-align:middle; }
#format-buttons a.button2, #format-buttons input.button2 {padding:1px 2px; }

textarea#offer_text { font-size:16px; letter-spacing:1px; line-height:150%; }
/****刊登商品頁面 0 *****/